@charset "UTF-8";
.pamphlet__contentArea:nth-child(n+2) {
  margin-top: 80px;
}

@media (max-width: 750px) {
  .pamphlet__contentArea:nth-child(n+2) {
    margin-top: 40px;
  }
}

@media (max-width: 750px) {
    .pamphlet__group:last-child {
    margin-bottom: 0;
  }
}

.pamphlet__ImgArea {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-bottom: 20px;
}

@media (max-width: 750px) {
  .pamphlet__ImgArea {
    display: block;
  }
}

.pamphlet__imgItem {
  width: 100%;
}

@media (max-width: 750px) {
  .pamphlet__imgItem {
    margin-bottom: 40px;
  }
}

.pamphlet__link {
  display: flex;
  flex-direction: column;
  color: inherit;
}

.pamphlet__link:hover {
  opacity: 0.7;
}

.pamphlet__img {
  width: 100%;
  height: 250px; 
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.pamphlet__img img {

  width: auto;
  display: block;
}

.pamphlet__text {
  text-align: center;
  margin-top: 8px;
}

.mb {
  margin-bottom: 160px;
}